- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - m -

- MALLOC_ALIGN : kmalloc.h
- MALLOC_ALIGN_SIZE : kmalloc.h
- MAXBSIZE : ufs.h
- maxFd : vfs.h
- MAXMNTLEN : ufs.h
- MAXNAMLEN : ufs.h
- MAXPARTITIONS : hd.h
- MAXUBIXPARTITIONS : ubixfs.h
- MAXVOLLEN : ufs.h
- MEM_SLEW : lnc.h
- memAvail : vmm.h
- MEMCOPY : memcpy.c
- memNotavail : vmm.h
- MERR : lnc.h
- MESSAGE_LENGTH : mpi.h
- mImr : 8259.h
- MINUTE : time.h
- MISS : lnc.h
- mPic : 8259.h
- mVec : 8259.h